Bug 1307774 - mingw-qpid-cpp: FTBFS in rawhide
mingw-qpid-cpp: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mingw-qpid-cpp (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrew Beekhof
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:52 EST by Fedora Release Engineering
Modified: 2016-05-10 13:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-10 13:40:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (674.86 KB, text/plain)
2016-02-13 16:52 EST, Fedora Release Engineering
no flags Details
root.log (93.49 KB, text/plain)
2016-02-13 16:52 EST, Fedora Release Engineering
no flags Details
state.log (649 bytes, text/plain)
2016-02-13 16:52 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:52:05 EST
Your package mingw-qpid-cpp failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12840652

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:52:08 EST
Created attachment 1125383 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:52:10 EST
Created attachment 1125384 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:52:11 EST
Created attachment 1125385 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:54:55 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Erik van Pienbroek 2016-05-10 13:40:19 EDT
The FTBFS for mingw-qpid-cpp has been resolved for rawhide/f25+ : http://koji.fedoraproject.org/koji/buildinfo?buildID=760829

Note You need to log in before you can comment on or make changes to this bug.